/* Add here all your CSS customizations */
.require{
	color:#d9534f;
}

.col-md-auto{
	width:auto!important;
}

/*文字の行間*/
.list li {
    margin-bottom: 5px;
}

h4.heading-contain-sub {
    margin: 0px;
}

#header .header-fixed-menu {
    float: right;
    margin: 12px 0 0;
    padding: 0;
    width: auto;
}

.header-fixed-menu li {
    display: inline-block;
    overflow: visible;
}

.header-fixed-menu li a.reservation_btn {
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding: 8px 13px 8px 13px;
    text-transform: uppercase;
    border-radius: 3px;
    margin-left: 5px;
    color: #ffffff;
    background-color: #4e4e97;  /* 背景色 */
    border: outset 2px #7373c8; /* 枠の色 */
    text-align: center;         /* 水平揃え */
    text-decoration: none;
}
a.reservation_btn:hover {
color: #eeeeee!important;
  background-color: #404087!important;  /* 背景色 */
  border: inset 2px #7777ca!important;  /* 枠の色 */
    padding: 9px 12px 7px 14px!important;
}

@media (max-width:991px){
    .header-fixed-menu li a.reservation_btn {
        padding: 6px 12px 4px 14px;
        font-size: 10px;
    }

}

/*トップページ*/
.home-intro {
    margin-bottom: 20px;
}

#reserve_menu i{
	font-size:14px;
	margin-left:7px;
}

#alacarte .thumb-info .thumb-info-title {
    font-size: 14px;
}

#alacarte .thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    padding-bottom: 0px;
    font-size: 15px;
}

#drink .featured-box .box-content {
    padding: 30px 20px 10px 20px;
}

#drink .shop table.cart .product-subtotal {
    width: 20%;
    text-align: right;
}

.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-radius: 3px;
}

.square_btn:hover   {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #4868ad;/*ボタン色より暗く*/
    border-radius: 3px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}


.owl-item .img-thumbnail p {
    line-height: 20px;
    margin: 0px;
    padding: 10px;
}

.section-quaternary a {
    color: white;
    font-weight: bold;
}

.slider-container .tp-caption{
 color:#660033;